
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04 Final Output</title>
</head>

<body>

	<h1><p align="center">You are at the activity/index page.</p></h1>
	<a href="https://place-puppy.com" target="_blank">
	<img src="https://place-puppy.com/300x300"></a>

<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="music/index.html">music/index.html</li>
		<li><a href="music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
		

</body>
</html>